# WebsockNotifConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**RequestWebsocketUri** | **bool** | Set to true by the service consumer to indicate that Websocket delivery is requested. | [optional] [default to null]
**WebsocketUri** | **string** | Set by WAIS to indicate to the service consumer the Websocket URI to be used for delivering notifications. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


